@charset "utf-8";

.mo{display: none;}

@media all and (max-width:976px){
	.pc{display: none;}
	.mo{display: block;}
}

/* intro1 */
.intro1{}
.intro1 .inner{display: flex; align-items: center;}
.intro1 .inner .img{width: 50%;}
.intro1 .inner .img img{max-width: 100%;}
.intro1 .inner .txt{width: 50%;}
.intro1 .inner .txt h3{font-family: 'Gmarket Sans', sans-serif; font-size: 4rem; color: #222; font-weight: 300; margin-bottom: 60px;}
.intro1 .inner .txt h3 b{}
.intro1 .inner .txt h3 b.red{color: #b00708;}
.intro1 .inner .txt .cont{}
.intro1 .inner .txt .cont p{font-size: 1.6rem; color: #686868; line-height: 2em; margin-bottom: 50px;}
.intro1 .inner .txt .cont .name{font-size: 1.8rem; color: #222222; display: flex; align-items: center;}
.intro1 .inner .txt .cont .name img{vertical-align: top; margin-left: 20px;}

@media all and (max-width:976px){
	.intro1 .inner{flex-direction: column;}
	.intro1 .inner .img{width: 100%; text-align: center;}
	.intro1 .inner .txt{width: 100%; margin-top: 60px;}
	.intro1 .inner .txt h3{font-size: 3.6rem; margin-bottom: 40px;}
	.intro1 .inner .txt .cont p{margin-bottom: 30px;}
	.intro1 .inner .txt .cont .name{font-size: 1.7rem;}
}
@media all and (max-width:640px){
	.intro1 .inner .txt h3{font-size: 3rem; margin-bottom: 25px;}
	.intro1 .inner .txt .cont p{line-height: 1.9em; margin-bottom: 20px;}
    .intro1 .inner .txt .cont p br{display: none;}
    .intro1 .inner .txt .cont .name{flex-direction: column; align-items: flex-start;}
    .intro1 .inner .txt .cont .name img{margin-left: 0; margin-top: 10px; max-width: 160px;}
}


/* intro2 */
.intro2{}
.intro2 .inner{}
.intro2 .inner .intro2_bg{margin-bottom: 100px; height: 300px; background: url(/images/sub/intro2_bg.jpg) no-repeat center right / cover;}
.intro2 .inner .intro2_bg .txt{height: 100%; display: flex; flex-direction: column; justify-content: center; margin-left: 80px;}
.intro2 .inner .intro2_bg .txt h3{font-size: 3.6rem; color: #b00708; margin-bottom: 10px;}
.intro2 .inner .intro2_bg .txt p{font-size: 1.8rem; font-weight: 400; color: #000;}
.intro2 .inner .doctor{position: relative; margin-bottom: 100px;}
.intro2 .inner .doctor .info{background-color: #c61a1b; display: inline-flex; justify-content: center; flex-direction: column; width: 180px; height: 150px; color: #fff; padding: 20px; position: absolute; left: 20px; top: 20px;}
.intro2 .inner .doctor:nth-child(even) .info{left: auto; right: 20px;}
.intro2 .inner .doctor .info h4{font-weight: 500;}
.intro2 .inner .doctor .info h3{font-size: 2.8rem; color: #ffee02; margin-bottom: 2px;}
.intro2 .inner .doctor .info p{font-size: 1.5rem; font-weight: 300;}
.intro2 .inner .doctor .img{position: absolute; left: 0; bottom: 0; margin-left: 60px; width: calc(45% - 60px - 60px);}
.intro2 .inner .doctor:nth-child(even) .img{left: auto; right: 130px; margin-left: 0; margin-right: 60px;}
.intro2 .inner .doctor .img img{max-width: 100%;}
.intro2 .inner .doctor .text{min-height: 680px; background-color: #eee; padding: 60px; padding-left: 43%;}
.intro2 .inner .doctor:nth-child(even) .text{padding-left: 60px; padding-right: 43%;}
.intro2 .inner .doctor .text h3{font-weight: 400; color: #000; font-size: 3.2rem; word-break: keep-all;}
.intro2 .inner .doctor .text h3 b{}
.intro2 .inner .doctor .text .tab{display: flex; margin: 30px 0 30px;}
.intro2 .inner .doctor .text .tabs{display: flex; margin: 30px 0 30px;}
.intro2 .inner .doctor .text .tab li{padding: 10px 10px; font-weight: 500; color: #444; background-color: #ddd; border-radius: 30px; margin-right: 10px; cursor: pointer;}
.intro2 .inner .doctor .text .tabs li{padding: 10px 10px; font-weight: 500; color: #444; background-color: #ddd; border-radius: 30px; margin-right: 10px; cursor: pointer;}
.intro2 .inner .doctor .text .tab li.on{background-color: #c61a1b; color: #fff;}
.intro2 .inner .doctor .text .tabs li.on{background-color: #c61a1b; color: #fff;}
.intro2 .inner .doctor .text .tabcontent{display: none;}
.intro2 .inner .doctor .text .tabcontent1{display: none;}
.intro2 .inner .doctor .text .tabcontent.on{display: block;}
.intro2 .inner .doctor .text .tabcontent1.on{display: block;}
.intro2 .inner .doctor .text .tabcontent ul{margin-bottom: 10px;}
.intro2 .inner .doctor .text .tabcontent1 ul{margin-bottom: 10px;}
.intro2 .inner .doctor .text .tabcontent ul:last-child{margin-bottom: 0;}
.intro2 .inner .doctor .text .tabcontent1 ul:last-child{margin-bottom: 0;}
.intro2 .inner .doctor .text .tabcontent ul li{line-height: 1.9em; color: #212121;}
.intro2 .inner .doctor .text .tabcontent1 ul li{line-height: 1.9em; color: #212121;}
.intro2 .inner .doctor .text .tabcontent ul li::before{content: '·'; color: #c61a1b; margin-right: 5px;}
.intro2 .inner .doctor .text .tabcontent1 ul li::before{content: '·'; color: #c61a1b; margin-right: 5px;}

@media all and (max-width:976px){
	.intro2 .inner .intro2_bg{margin-bottom: 70px; height: 250px;}
	.intro2 .inner .intro2_bg .txt{margin-left: 60px;}
	.intro2 .inner .intro2_bg .txt h3{font-size: 3.2rem;}
	.intro2 .inner .doctor{display: flex; flex-direction: column;}
	.intro2 .inner .doctor .img{position: relative; width: 100%; text-align: center; margin-left: 0; background-color: #f8f8f8; padding-top: 40px;}
	.intro2 .inner .doctor .img img{max-width: 400px; width: 100%;}
	.intro2 .inner .doctor .info{z-index: 9; left: 10px !important; right: auto !important;}
	.intro2 .inner .doctor .info{width: auto; height: auto;}
	.intro2 .inner .doctor .info h3{font-size: 2.6rem;}
	.intro2 .inner .doctor .text{padding: 35px !important; min-height: 0;}
	.intro2 .inner .doctor .text h3{font-size: 2.8rem;}
	.intro2 .inner .doctor .text .tab li{font-size: 1.5rem; border-radius: 15px; padding: 8px 12px;}
	.intro2 .inner .doctor:nth-child(even) .img{right: 0;}
    .intro2 .inner .doctor .text .tabs{margin: 25px 0;}
}
@media all and (max-width:640px){
	.intro2 .inner .intro2_bg{margin-bottom: 50px; height: 180px; background-position: center right -100px;}
	.intro2 .inner .intro2_bg .txt{margin-left: 40px;}
	.intro2 .inner .intro2_bg .txt h3{font-size: 2.8rem; margin-bottom: 5px;}
	.intro2 .inner .intro2_bg .txt p{font-size: 1.6rem;}
	.intro2 .inner .doctor .text{padding: 25px !important;}
	.intro2 .inner .doctor .text h3{font-size: 2.3rem;}
	.intro2 .inner .doctor .text .tab{margin: 15px 0 25px;}
    .intro2 .inner .doctor .text .tabs{margin: 20px 0;}
    .intro2 .inner .doctor .text .tabs li{font-size: 1.4rem;}
    .intro2 .inner .doctor .text .tabcontent ul li{font-size: 1.5rem;}
    .intro2 .inner .doctor .text .tabcontent1 ul li{font-size: 1.5rem;}
}


/* cln-top */
.cln-top { position: relative; display: table; table-layout: fixed; width: 100%; overflow: hidden; }
.cln-top > div { position: relative; text-align: center; display: table-cell; vertical-align: middle; }
.cln-top .img img { max-width: 100%; }
.cln-top .cont { width: 50%;  color:#fff; background: #b00708 url("/images/sub/symbolBG.png") no-repeat 105% 110%;
											border-radius: 0 40px 0 0; padding: 0 3%; }
.cln-top .cont::before { content:''; position: absolute; width: calc(100% - 40px); height: calc(100% - 40px);
																	top: 20px; left: 20px; border: 1px solid rgba(255,255,255,0.3); border-radius: 0 40px 0 0; }
.cln-top .cont h3 { font-size: 5rem; font-weight: 800;  }
.cln-top .cont p { font-size: 1.7rem; font-weight: 500; line-height: 1.7em; word-break: keep-all;}
.cln-top .cont .en { max-width: 100%; font-size: 1rem; letter-spacing: 0.5em; font-family: 'Montserrat'; margin: 3em 0 3.5em; }
.cln-top .cont .en span { font-weight: 800; }

/*
@media all and (max-width:1480px){
	.cln-top .cont { background-size: 45% auto; }
	.cln-top .cont p { max-width: 90%; margin: 0 auto; font-size: 1.5rem; }
	.cln-top .cont p br { display: none; }
}

@media all and (max-width:1280px){
	.cln-top .cont h3 { font-size: 4.5rem; }
	.cln-top .cont .en { font-size: 0.8rem; margin: 2em 0 2.5em; }
}

@media all and (max-width:1080px){
	.cln-top .img img { max-width: 125%;  }
	.cln-top .cont  { padding: 3%; }
	.cln-top .cont::before { width: calc(100% - 20px); height: calc(100% - 20px); top: 10px; left: 10px; }
}
*/

@media all and (max-width:976px){
	.cln-top { display: block; }
	.cln-top > div { display: block; }
	.cln-top .img { width: 90%; }
	.cln-top .img img { max-width: 100%;  }
	.cln-top .cont { width: 90%; max-width: 500px; padding: 7% 3%; float: right; margin-top: -20%;
												background-color:rgba(198,26,27, 0.95); }
	.cln-top .cont h3 { font-size: 4rem; }
}

@media all and (max-width:640px){
	.cln-top .img { width: 100%; border-radius: 30px 0 0 0; overflow: hidden; }
	.cln-top .cont { width: 100%; margin-top:-30px; padding: 10% 5%; border-radius: 0 30px 0 0;}
	.cln-top .cont::before { border-radius: 0 30px 0 0; }
	.cln-top .cont h3 { font-size: 3.6rem; }
	.cln-top .cont .en { letter-spacing: 0.25em; }
}

@media all and (max-width:400px){
	.cln-top .cont h3 { font-size: 3.2rem; }
}

.s-section { padding: 6% 0; }
.s-section.pt0 { padding: 0 0 6%; }

.stit1 { font-size: 4rem; color:#706f6f; font-weight: 800; margin-bottom: 1em;  }
.stit2 { font-size: 3rem; color:#706f6f; font-weight: 800; margin-bottom: 1em;  }
.stxt1 {font-size: 1.7rem;  line-height: 2.2em; word-break: keep-all;}
.stxt1 h3{color: #212121; font-size: 2.4rem; margin-bottom: 10px;}

.em { font-size: 1.25em; color:#000; margin-bottom: 1em;  font-weight: 500; word-break: keep-all;}
.em.mbs { margin-bottom: 0.7em; }

.fs-s { font-size: 1.5rem; line-height: 1.7em; }

.plus { font-size: 4rem; color:#ccc; font-weight: 900; margin: 0.5em 0; }

.bgY { background: #fbba00; color:#fff; font-size: 2.4rem; text-align: center; padding: 1em 0; font-weight: 700; border-radius: 15px 0 15px 0; }


@media all and (max-width:976px){
	.stit2 { font-size: 2.5rem; margin-bottom: 0.5em; }
	.stit1 { font-size: 3.5rem;}
	.stxt1 { text-align: left; line-height: 2em; }
	.stxt1 br { display: none; }
}

@media all and (max-width:640px){
	.stit1 { font-size: 3rem; max-width: 100%;}
	.stit1.left { margin-left:0; margin-right:0;}
	.stxt1 { line-height: 1.8em; }
}

@media all and (max-width:480px){
	.stit1 { font-size: 2.8rem; }
}

.flex{display: flex;}
.flex.bg{background-color: #f8f8f8; padding: 40px 0;}
.flex.aic{-ms-align-items: center; align-items: center;}
.flex .img{width: 500px;}
.flex.bg .img{margin-right: 30px;}
.flex .img.o2{order: 2;}
.flex .img img{width: 100%;}
.flex .num_list{width: calc(100% - 530px); margin-left: 30px; margin-right: 30px; padding: 0 30px;}
.flex .info .num_list{width: 100%; margin-left: 0; margin-right: 0; padding: 0;}
.flex.bg .info{margin-left: 0;}
.flex .stxt1{width: calc(100% - 530px); margin-left: 30px; margin-right: 30px; padding: 0 30px;}
.flex .info{width: calc(100% - 530px); margin-left: 30px; margin-right: 30px; padding: 0 30px;}
.flex .info .stxt1{width: 100%; margin-left: 0; margin-right: 0; padding: 0;}


ul.num_list{counter-reset: list;}
ul.num_list li{font-size: 1.7rem; border-bottom: 1px dashed #ddd; padding-left: 4px; padding-bottom: 6px; margin-bottom: 8px;}
ul.num_list li::before{content: counter(list); counter-increment: list; font-weight: 800; color: #fff; margin-right: 10px; font-size: 1.8rem; width: 30px; height: 30px; display: inline-flex; justify-content: center; align-items: center; background-color: #000;}

@media all and (max-width:976px){
	.flex{flex-direction: column;}
	.flex.bg{background: transparent;}
	.flex.aic{-ms-align-items: flex-start;
	align-items: flex-start}
	.flex .img{width: 100%; order: -1 !important;}
	.flex .img img{width: 100%}
	.flex .info{width: 100%; padding: 0; margin: 0;}
	.flex .num_list{width: 100%;margin-left: 0; margin-right: 0; padding: 0; margin-top: 20px;}
	.flex .stxt1{width: 100%;margin-left: 0; margin-right: 0; padding: 0; margin-top: 20px;}
}

ul.num_list2{counter-reset: list2;}
ul.num_list2 li{font-size: 1.7rem; border-bottom: 1px dashed #ddd; padding-top: 2px; padding-left: 4px; padding-bottom: 15px; margin-bottom: 8px; position: relative; padding-left: 40px; word-break:keep-all; line-height:1.8em;}
ul.num_list2 li::before{content: counter(list2); counter-increment: list2; font-weight: 800; color: #b00708; margin-right: 10px; font-size: 2rem; border: 1px dashed #b00708; width: 30px; height: 30px; border-radius: 100%; display: inline-flex; justify-content: center; align-items: center; position: absolute; top: 0; left: 0;}

ul.num_list3{counter-reset: list2;}
ul.num_list3 li{font-size: 1.7rem; border-bottom: 1px dashed #ddd; padding-top: 2px; padding-left: 4px; padding-bottom: 15px; margin-bottom: 8px; position: relative; padding-left: 40px; word-break:keep-all; line-height:1.8em;}
ul.num_list3 li::before{content: counter(list2); counter-increment: list2; font-weight: 800; color: #07b0a9; margin-right: 10px; font-size: 2rem; border: 1px dashed #07b0a9; width: 30px; height: 30px; border-radius: 100%; display: inline-flex; justify-content: center; align-items: center; position: absolute; top: 0; left: 0;}

ul.num_list4{counter-reset: list2;}
ul.num_list4 li{margin-bottom: 30px;}
ul.num_list4 li h3{background-color: #f8f8f8; border-radius: 30px; padding: 10px 20px; color: #000; position: relative;}
ul.num_list4 li h3::before{content: counter(list2); counter-increment: list2; font-weight: 800; color: #b00708; margin-right: 5px;}
ul.num_list4 li p{padding-left: 10px; margin-top: 10px; font-size: 1.7rem; line-height: 1.8em;}


.c_list{display: flex; flex-wrap: wrap;}
.c_list li{border: 3px solid #b00708; color: #b00708; width: calc(100% / 4 - 30px / 4); margin-right: 10px; text-align: center; padding:15px; margin-bottom: 10px; font-weight: 600; border-radius: 0 15px 0 0;}
.c_list li:nth-child(4n){margin-right: 0;}

@media all and (max-width:976px){
	.c_list li{width: calc(100% / 3 - 20px / 3);}
	.c_list li:nth-child(4n){margin-right: 10px;}
	.c_list li:nth-child(3n){margin-right: 0;}
}
@media all and (max-width:640px){
	.c_list li{width: calc(100% / 2 - 10px / 2);}
	.c_list li:nth-child(4n){margin-right: 10px;}
	.c_list li:nth-child(3n){margin-right: 10px;}
	.c_list li:nth-child(2n){margin-right: 0;}
}

.tb-scroll { position: relative; overflow-x: auto;  overflow-y: hidden;}
.tb-style1 { width: 100%; max-width: 1280px; margin: 0 auto;  }
.tb-style1.wide { max-width: 100%; }
.tb-style1 thead th { font-size: 1.8rem; font-weight: 500; background: #c61a1b; color:#fff; padding: 1em 0;
															border-left: 2px dashed rgba(255,255,255,0.2);  }
.tb-style1 tbody th,
.tb-style1 tbody td { padding: 1.5em; border-bottom: 1px solid #e8e6e0; border-left: 1px solid #e8e6e0; word-break: keep-all; }
.tb-style1 thead th:first-child, .tb-style1 tbody td:first-child, .tb-style1 tbody th { border-left-width:0; }
.tb-style1 tbody th { color:#212121; font-weight: 500;  }
.tb-style1 tbody th.bl{border-left: 1px solid #e8e6e0;}
.tb-style1 tr.point th, .tb-style1 tr.point td { background: #faf8f0; color:#fb4f00;  font-weight: 500;}
.tb-style1 tbody td.bl { border-left-width: 1px; }


.tb-style3 { width: 100%; max-width: 1400px; margin: 0 auto;  }
.tb-style3.wide { max-width: 100%; }
.tb-style3 thead th { font-size: 1.8rem; font-weight: 500; background: #c61a1b; color:#fff; padding: 1em 0;
															border-left: 2px dashed rgba(255,255,255,0.2);  }
.tb-style3 tbody th,
.tb-style3 tbody td { padding: 1.5em; border-bottom: 1px solid #e8e6e0; border-left: 1px solid #e8e6e0; word-break: keep-all; }
.tb-style3 tbody th { color:#212121; font-weight: 500;  }
.tb-style3 tbody th.bl{border: 1px solid #e8e6e0;}
.tb-style3 tr.point th, .tb-style1 tr.point td { background: #faf8f0; color:#fb4f00;  font-weight: 500;}
.tb-style3 tbody td.bl { border-left-width: 1px; }

.danger { background: #faf8f0; color:#fb4f00;  }
span.danger { padding: 0.5em 1em; font-weight: 500;  }


#sMap .root_daum_roughmap .wrap_map { height: 600px !important; }

#sLoca-info { position: relative; width: 85%; padding: 3em 3.5em; border: 1px solid #ebeff5; margin: -7% auto 0; z-index: 10; background: #fff; }
#sLoca-info h4 { font-size: 2.4rem; color:#14203c; margin-bottom: 1em;  }
#sLoca-info dl { margin: 0.5em 0; }
#sLoca-info dt, #sLoca-info dd { display: inline-block; vertical-align: middle; font-size: 1.8rem;  }
#sLoca-info dt { width: 130px; font-weight: 700; color:#14203c; }
#sLoca-info dd { width: calc(100% - 130px); }
#sLoca-info dt i { display: inline-block; vertical-align: middle; width: 32px; height: 32px; margin-right: 10px;
                             background-size: 100% auto; background-repeat: no-repeat; }
#sLoca-info dt i.add { background-image: url("/images/sub/ico_map.png"); }
#sLoca-info dt i.tel { background-image: url("/images/sub/ico_tel.png"); }




@media all and (max-width:976px) {

  #sMap .root_daum_roughmap .wrap_map  { height: 60vw !important;  }

  #sLoca-info { padding: 3em 2.5em; }
  #sLoca-info dt { width: 100px; }
  #sLoca-info dd { width: calc(100% - 100px); }

}

@media all and (max-width:767px) {
  #sLoca-info { width: 100%; margin-top:0; }
	#sLoca-info h4 { font-size: 2.2rem; }
  #sLoca-info dt, #sLoca-info dd { vertical-align: top; font-size: 1.7rem; }
  #sLoca-info dt { width: 100px; }
  #sLoca-info dd { width: calc(100% - 100px); margin-top: 0.2em;}
	#sLoca-info dt i { width: 28px; height: 28px; }

}

@media all and (max-width:568px) {
  #sMap .root_daum_roughmap .wrap_map  { height: 70vw !important;  }

	#sLoca-info { padding: 3em 2em; }
  #sLoca-info .txt { max-width: 100%; }
	#sLoca-info dt, #sLoca-info dd { font-size: 1.6rem; }
	#sLoca-info dt i { width: 26px; height: 26px; margin-right:7px; margin-top: -1px;  }

}

@media all and (max-width:400px) {
	#sLoca-info dt, #sLoca-info dd { width: 100%; }
	#sLoca-info dl + dl { margin-top: 1.5em; }
}

.intro4 .inner{display: flex; max-width: 1400px;}
.intro4 .img{background: url(/images/sub/intro4_bg.jpg) no-repeat center right / cover; width: calc(100% - 509px); height: 100%;}

@media all and (max-width:976px){
	.intro4 .img{height: 360px; width: 100%;}
	.intro4 .inner{flex-direction: column;}
}

/* sec5 */
.sec5{display: flex;}
.sec5 .wrap_controllers{display: none;}
.sec5 .root_daum_roughmap{max-width: calc(100% - 509px);}
.sec5 .map_info{width: 509px; background-color: #c61a1b; padding: 65px 80px; color: #fff;}
.sec5 .map_info .txt{}
.sec5 .map_info .txt .tit{font-size: 3rem; font-weight: 600; color: #fff; opacity: 0.6; margin-top: 30px;}
.sec5 .map_info .txt p{font-size: 1.4rem; font-weight: 200; color: #fff; opacity: 0.8; margin-top: 10px;}
.sec5 .map_info .txt .tel{font-size: 4.2rem; font-weight: 500; margin-top: 10px; }
.sec5 .map_info .txt .tel span{font-weight: 700;}
.sec5 .map_info .txt dl{padding: 12px 0; font-size: 2rem; font-weight: 500; border-bottom: 1px solid rgba(255,255,255,0.1);}
.sec5 .map_info .txt dl dt{}
.sec5 .map_info .txt dl dd{}
.sec5 .map_info .txt .p{font-size: 1.5rem; color: rgba(255,255,255,0.5); margin-top: 15px;}

@media all and (max-width:976px){
	.sec5{flex-direction: column;}
	.sec5 .root_daum_roughmap{max-width: 100%;}
	.sec5 .root_daum_roughmap .wrap_map{height: 380px !important;}
	.sec5 .map_info{width: 100%; padding: 50px 40px;}
	.sec5 .map_info .txt .tit{font-size: 2.6rem; margin-top: 20px;}
	.sec5 .map_info .txt p{font-size: 1.6rem;}
	.sec5 .map_info .txt .tel{font-size: 3.6rem;}
}
@media all and (max-width:640px){
	.sec5 .map_info{padding: 35px 25px;}
	.sec5 .map_info .txt .tit{font-size: 2.2rem;}
	.sec5 .map_info .txt .tel{font-size: 3rem;}
}

#wave1{    position: absolute;
    margin-top: -100px;
}
#wave2{    position: absolute;
    margin-top: -100px;
}
#wave3{    position: absolute;
    margin-top: -100px;
}


.intro3{}
.intro3 .s_tit{font-size: 3rem; color: #444; font-weight: 600; margin-bottom: 30px;}
.intro3 .s_tit span{color: #b00708;}
.intro3 .list{display: flex; flex-wrap: wrap;}
.intro3 .list li{width: calc(100% / 3 - 40px / 3); margin-right: 20px; margin-bottom: 20px; border: 1px solid #dedede;}
.intro3 .list li:nth-child(3n){margin-right: 0;}
.intro3 .list li .img{}
.intro3 .list li .img img{max-width: 100%}
.intro3 .list li .txt{padding: 30px;}
.intro3 .list li .txt h3{color: #000; font-weight: 600; font-size: 2rem;}
.intro3 .list li .txt p{margin-top: 10px; font-weight: 300; line-height: 1.6em;}

@media all and (max-width:976px){
	.intro3 .s_tit{font-size: 2.6rem;}
	.intro3 .list li{width: calc(100% / 2 - 20px / 2); margin-bottom: 20px;}
	.intro3 .list li:nth-child(3n){margin-right: 20px;}
	.intro3 .list li:nth-child(2n){margin-right: 0 !important;}
}
@media all and (max-width:640px){
	.intro3 .s_tit{margin-bottom: 20px; font-size: 2.4rem;}
	.intro3 .list li{width: 100%; margin-bottom: 20px; margin-right: 0;}
	.intro3 .list li:nth-child(3n){margin-right: 0px;}
	.intro3 .list li .txt{padding: 20px;}
	.intro3 .list li:nth-child(2n){margin-right: 0 !important;}
}

 
/* table.tb-style2 */
.s_tit{font-size: 2.4rem; font-weight: 600; color: #212121; margin-bottom: 15px;}
table.tb-style2{width: 100%; border-top: 2px solid #c61b1b;}
table.tb-style2 tbody{}
table.tb-style2 tbody tr{}
table.tb-style2 tbody tr th{padding: 1.5rem 1rem;background-color: #eee; color: #333; font-weight: 500; font-size: 1.6rem; border-bottom: 1px solid #ddd; word-break: keep-all;}
table.tb-style2 tbody tr td{padding: 1.5rem 1rem; text-align: center; font-size: 1.6rem; color: #444; border-bottom: 1px solid #eee;}

@media all and (max-width:976px){
    .s_tit{font-size: 2.2rem; margin-bottom: 10px;}
}
@media all and (max-width:640px){
    .s_tit{font-size: 2rem;}
    table.tb-style2 tbody tr th,
    table.tb-style2 tbody tr td{font-size: 1.5rem;}
}